/* CSS Document */

.info_block {
	width:100%;
	max-width: 100%;
	min-width: 100%;
	height: 158px;
    margin: 10px 0 0 0;
}
#key_label {
	max-width: 37px;
}
#key_input {
	width: calc(100% - 16px);
}
#key_input > input[name="google_maps_api_key"]{
	background-color:transparent;
	width:100%;
	color: #FFFFFF;
	font-size: 1em;
}
#top_section {
	display:block;
	float:none;
	margin:0 auto 18px auto;
	overflow:auto;
}
#search_box {
	display:block;
	float:left;
	max-width:485px;
	margin:0;
	padding:20px;
	background-color:#414a39;
}
#search_box span#instructs {
	display:inline-block;
	max-width:560px;
	width:84%;
	color:#fefefe;
	font-size:0.875em;
	line-height:1.11111111111111;
}
#search_box input {
	display:block;
	font-size:1.25em;
	height:30px;
}
#search_box input[type=text] {
	text-align:center;
	padding:4px 0 6px 0;
}
#search_box input.address {
	float:left;
	width:100%;
	max-width:455px;
	margin:16px 0 0 0;
}

#search_box input.coordinate {
	width:99%; 
}
.info_block input[type=button] {
	padding:0;
}
#search_box input[type=button][name=load_input_btn] {
	display:block;
	float:right;
	font-size:1.5em;
	font-weight:600;
    background-color: #d49f1f;
    border-radius: 5px;
    border-width: 1px;
    border-color: #FFF;
    border-style: outset;
	text-transform:capitalize;
/*	width:90px;*/
	margin:17px 0 0 10px;
	height:auto;
	padding:4px 20px;
	cursor:pointer;
}
#search_box input[type=button][name=load_input_btn]:hover {
	color:#FFF;
    background-color:#8C6412;
}
#search_box #social_buttons {
	display:block;
	float:left;
	height:auto;
	min-height:22px;
	width:auto;
	margin:20px 0 0 0;
/*	background-color:#FFC;*/
}
#search_box #social_buttons div {
	display:block;
	float:left;
	margin-right:10px;
}
#search_box div.wrap {
	display:block;
	float:left;
	width:100%;
	margin:13px 0 0 0;
}
#search_box div.wrap h1 {
	font-size:1em;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	text-transform:uppercase;
}
#search_box #search_output {
	display:block;
	float:left;
	max-width:98%;
	width:100%;
	height:auto;
	min-height:80px;
	margin:20px 0 0 0;
	padding:4px;
	color:#414a39;
	background-color:#FFC;
	font-size:1em;
}
#search_box #search_output h2 {
	color:#414a39;
	text-decoration:underline;
}
#results_box {
	display:none;
	float:left;
	width:17%;
	min-width:210px; /* 250px */
	height:240px; 	 /* 280px */
	padding:20px;
	color: #fefefe;
	font-size:1em;
	background-color:#695138;
	margin:0;
}
#main_h h1 {
	display:inline-block;
	float:left;
	margin: 2px 0 0 0;
}
#help_button_main {
	display:block;
	float:left;
	width:29px;
	height:29px;
	margin: 2px 0 0 4px;
}
#help_button_1 {
	display:block;
	float:right;
	width:24px;
	height:24px;
	padding:4px;
}
div.row ol {
	margin-left:20px;
}
div.row span.label {
	float: left;
	width: 65px;
	text-align: right;
	padding-right:5px;
}
div.row span.value {
	float: right;
	/*width: 170px;*/
	text-align: left;
}
div.row span.value_clip {
	float: right;
	width: 170px;
	height: 14px;
	text-align: left;
	overflow:hidden;
}
div.row span.value input.value {
	font-size:10px;
}
.info_block#results .row span#processed, .info_block#results .row span#time {
	width:50%;
}
div.row span.label_short {
	float: left;
	width: 30%;
	text-align: right;
	padding-right:5px;
	cursor:default;
}
div.row span.label_long {
	float: left;
	width: 82.727272727273%;
	text-align: right;
	padding-right:5px;
	cursor:default;
}
div.row span.value_short {
	float: left;
	width: 20.454545454545%;
	text-align: left;
}
div.row span.value_long {
	float: left;
	width: 100%;
	text-align: left;
}
div.row span.cb_long {
	float: left;
	width: 96%;
	text-align: left;
	margin-left:8px;
	margin-top:2px;
}
div.row span.cb_long label {
	cursor: pointer;
}
div.row span#processed span.label_short, div.row span#time span.label_short {
	float: left;
	text-align: right;
	padding-right:5px;
	cursor:default;
}
div.row span#processed span.label_short {
	width:16px;
	padding-left:0;
}
div.row span#time span.label_short {
	width:36px;
	padding-left:8px;
}
div.row span.label_long {
	float: left;
	width: 50%;
	text-align: right;
	padding-right:5px;
	cursor:default;
}
div.row span.value_short {
	float: left;
	width: auto;
	text-align: left;
}
div.row span.value_long {
	float: left;
	width: 160px;
	text-align: left;
}
div.row span.cb_short {
	width:50%;
}
div.row span.cb_short:nth-child(odd) {
	width:46%;
	margin-left:8px;
}
div.row span.cb_short label {
	cursor: pointer;
	white-space: nowrap;
 }
img#indicator {
	display: block;
	float: none;
	width: 16px;
	height: 16px;
	padding: 2px;
	position: absolute;
	top: 3px;
	left: 30px;
	margin: 0;
}
#indicator.img-paused {
	width: 10px;
	height: 14px;
	left: 34px;
	top: 4px;
}
#clear_results {
	left:3px;
}
/*#save_output {
	visibility: hidden;
	width: 24px;
	height: 24px;
	position: absolute;
	top: 1px;
	right: 31px;
}*/
div.row span.value input.text {
	text-align:center;
	font-size:10px;
	vertical-align:top;
	height:10px;
	width:140px;
	padding-left:0;
	padding-right:0;
}
input.radiobtn {
	font-size:10px;
}
label.radiobtn {
	height:10px;
}
textarea.batch_block {
	display:block; 
	float:left;
	color:#FFF;
	padding:4px;
	border: none;
	width: calc( 100% - 8px );
	height:292px;
	overflow-y:auto;
	background-color:#3e3e3e;
	margin:0;
	resize:vertical;
}
div.io_container {
	display:block;
	float:left;
	position:relative;
	width: 100%;
	max-width: 100%;
	margin: 10px 0 0 0;
}
div.io_container h2 {
	color:#000;
	background-color:#f5bf38;
	font-size:0.9375em;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	padding:4px;
}
div.io_label  {
	font-size:large; 
	font-weight:bold; 
	padding:0;
}
#top_wrap, #bottom_wrap {
	overflow:hidden;
}
input[type=button][name=clear_btn] {
	float:right;
	width: auto;
}

select[name="output_type"] {
	text-transform: lowercase;
	margin-top: 3px;
	max-width: calc(100% - 113px);
}

fieldset[name="fields_"].dd, fieldset[name="all_fields_"].dd {
	float: left;
	width: calc( 100% - 8px );
	margin-top: 2px;
}
fieldset[name="fields_"].dd > div > label {
	width: 50%;
}
fieldset[name="all_fields_"].dd > div {
	max-height: 84px;
	overflow-y: scroll;
}
@media screen and (min-width:320px) {
	#search_box div#coord_inputs {
		display:block;
		float:left;
		width:60%;
	}
	#search_box input[type=button][name=load_input_btn] {
		margin-top:34px;
		float:right;
	}
}
@media screen and (min-width:400px) {
	#search_box div.wrap {
		width:48%;
	}
	#search_box div#coord_inputs {
		width:70%;
		margin-right:5px;
	}
	#search_box div.wrap:nth-child(2) {
		float:right;
	}
}
@media screen and (min-width:480px) {
	div.io_container, div.info_block {
		max-width:calc(50% - 5px);
		min-width:auto;
	}
	div.info_block, div.info_block:nth-child(2n + 2) {
		margin-left:10px;
	}
	#top_section {
		margin:15px auto 18px auto;
		max-height:280px;
	}
	#search_box div.wrap {
		width:46%;
	}
	#search_box div.wrap:nth-child(1) {
		margin-right:20px;
	}
	#search_box div.wrap:nth-child(2) {
		float:left;
	}
	#search_box #social_buttons {
		margin-top:20px;
		height:22px;
	}
}
@media screen and (min-width:540px) {
/*	#search_box #search_output {
		float:right;
		max-width:192px;
		height:92px;
		overflow-y: auto;
	}*/
}
@media screen and (min-width:600px) {
	#search_box div#coord_inputs {
		width:80%;
	}
	#search_box input[type=button][name=load_input_btn] {
		float:left;
		margin:34px 0 0 0;
	}
	.info_block:nth-child(2n + 2) {
		margin: 10px 0 0 10px;
	}
}
@media screen and (min-width:640px) {
/*	div.io_container {
		max-width:401.33px;
	}*/
}
@media screen and (min-width:650px) {
	#search_box {
		float:left;
		width:590px; /* 630px */
		height:240px; /* 280px */
/*		padding:20px;*/
	}
	#search_box span#instructs {
		display:inline-block;
		max-width:560px;
		width:92%;
		font-size:1.125em;
		line-height:1.11111111111111;
	}
	#search_box input {
		display:block;
		font-size:1.25em;
		height:30px;
	}
	#search_box input.address {
		float:left;
		width:455px;
		margin:16px 0 0 0;
	}
	#search_box input.coordinate {
		width:151px; /* 175px with  */
	}
	#search_box input[type=button][name=load_input_btn] {
		font-size:1.5em;
	}
	#search_box input[type=button][name=load_input_btn]:hover {
		color:#FFF;
		background-color:#8C6412;
	}
	#search_box #social_buttons {
		display:block;
		float:left;
		height:22px;
		min-height:22px;
		margin:20px 0 0 0;
	}
	#search_box #social_buttons div {
		display:block;
		float:left;
		margin-right:10px;
	}
	#search_box div.wrap {
		display:block;
		float:left;
		width:175px;
		margin:13px 15px 0 0;
	}
	#search_box div.wrap h1 {
		font-size:1em;
	}
/*	#search_box #search_output {
		display:block;
		float:right;
		width:100%;
		max-width:192px;
		height:92px;
		margin:20px 0 0 0;
		padding:4px;
		color:#414a39;
		background-color:#FFC;
		font-size:0.75em;
	}*/
	#search_box #search_output h2 {
		color:#414a39;
	}
	#search_box input[type=text] {
		padding:4px 10px 6px 10px;
	}
}
@media screen and (min-width:720px) {
	div.io_container {}
	div.info_block {
		max-width:340px;
		min-width:auto;
	}
	div.io_container {
		max-width:60%;
	}
	div.info_block {
		max-width:calc(40% - 10px);
	}

}
@media screen and (min-width:900px) {
	#top_section {
		height:280px;
	}
	div.io_container {
		max-width:50%;
	}
	div.info_block {
		max-width:calc(25% - 10px);
	}
}
@media screen and (min-width:960px) {
	#search_box {
		width:62%;
	}
}
@media screen and (min-width:1024px) {
	#search_box {
		margin: 0 30px 0 0;
	}
	#top_wrap, #bottom_wrap {
		width: calc(50% - 5px);
		display: block;
		float: left;
	}
	#top_wrap {
		margin-right:10px;
	}
	div.io_container {
		max-width:60%;
	}
	div.info_block {
		max-width:calc(40% - 10px);
	}

	/*	#search_box #search_output {
            max-width:220px;
        }*/
}
@media screen and (min-width:1200px) {

/*	#search_box #search_output {
		max-width:300px;
	}
	#top_wrap, #bottom_wrap {
		display:block;
		float:left;
		width:50%;
	}*/
}
@media screen and (min-width:1260px) {
/*	#search_box input[type=button][name=load_input_btn] {
		float:left;
		margin-left:18px;
	}*/
	#search_box {
		width:590px;
	}
/*	#search_box #search_output {
		display:none;
	}*/
	#results_box {
		display:table;
	}
}
@media screen and (min-width:1275px) {
	#top_wrap, #bottom_wrap {
		display:block;
		float:left;
        width: calc(50% - 5px);
    }
}
@media screen and (min-width:1400px) {
}
